# Generated by Django 5.0.7 on 2024-10-03 21:13

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("shared", "0010_alter_octopusperson_photo"),
    ]

    operations = [
        migrations.AddField(
            model_name="octopusperson",
            name="position",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="Pozice"
            ),
        ),
    ]
